#!/usr/bin/make -f
# debian/rules for asunder.

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean

override_dh_auto_configure:
	cp -f /usr/share/misc/config.guess .
	cp -f /usr/share/misc/config.sub .
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/asunder/usr/share/icons/hicolor/128x128/apps
	mv debian/asunder/usr/share/pixmaps/asunder.png debian/asunder/usr/share/icons/hicolor/128x128/apps
